body {
	background-image:url('../../images/bg/bg07.png');
	font-size:1.2em; line-height:1.3em !important; font-family:Ubuntu Condensed, Helvetica, Arial, sans-serif; font-style:normal; 
	margin:0;
}

/*================= HEADINGS, TITLES, IMPORTANT TEXTS ... =============================*/

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	font-family:'PT Sans Narrow',Helvetica, Arial, sans-serif;
}

h1 { font-size:1.8em !important; }
h2 { font-size:1.2em !important; }
h3 { font-size:1.3em !important; }
h4 { font-size:1em !important; }

#site-description {
	text-shadow: 1px 1px 0 white;
}


.feat-item-name,
.feat-item-name a,
.product-button a
{ 
	font-family: 'PT Sans Narrow',Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
}


#main-menu-dropdown select,
#top-menu-dropdown select {
	color: #C41E3A; 
}

#site-description,
.s-mybutton span,
.m-mybutton span,
.l-mybutton span,
button,
input[type="reset"],
input[type="submit"],
input[type="button"],
.product-button,
a.button, a.button:hover,
button.button, button.button:hover,
input.button, input.button:hover,
#review_form #submit, #review_form #submit:hover,
p.read-more a
{ 
	font-family: 'PT Sans Narrow', Helvetica, Arial, sans-serif;
}


ul.products li .onsale,
div.product .onsale 
{ 
	font-family: 'PT Sans Narrow', Helvetica, Arial, sans-serif;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2), -1px -1px 0 rgba(255, 255, 255, 0.3);
}
/*================= end HEADINGS, TITLES, IMPORTANT TEXTS ... =========================*/



/*===================================== BACKGROUNDS ==================================*/

.header-main {
	background: url(../../images/bg/bg05.png);
}

.header-top,
#top-menu ul li a:hover,
#top-menu-responsive ul li a:hover,
#main-menu ul li a:hover,
#main-menu2 ul li a:hover,
#main-menu ul li ul.sub-menu li a:hover ,
#main-menu2 ul li ul.sub-menu li a:hover ,
#top-menu ul li ul.sub-menu li a:hover ,
#top-menu-responsive ul li ul.sub-menu li a:hover {
	background:url(../../images/bg/bg06.png);
	color:#fff;
	text-shadow:1px 1px 0 rgba(0,0,0,0.3);
}

#content,
#site-description 
 {
	background: #fff;
}
#site-description {
	-moz-opacity:0.5;
	filter:alpha(opacity=50);
	opacity: 0.5;
}

.content-background{
	background: #fff url(../../images/bg/bg30.png);
}

#footer-content {
	background: url(../../images/bg/bg06.png);
		
 
}
/*================================end  BACKGROUNDS ===============================*/



/*================= ACCENTS COLORS, LINKS, BUTTONS, MENUS =============================*/
	
a,
#secondary #wp-calendar tr td#today,
ul.products li .onsale,
div.product .onsale 
{
	color: #C41E3A; 
}

::selection { background:#C41E3A; color:#fff; text-shadow:1px 1px 0 #333;}

/* MAIN CONTENT ACCENT LINE STYLE */

.page-header, 
.entry-header h1.entry-title,
#homeblock-latest h2,
h3#comments-title,
#respond h3#reply-title,
div.product .product_title, #content div.product .product_title,
.related h2, .upsells h2,
.woocommerce-account h2,
.woocommerce-account h3,
.col2-set .col-1 h3,
.col2-set .col-2 h3,
h3#order_review_heading,
.cart-collaterals h2,
#content .accent span.image 
{
	background: url(../../images/headings_line_medium.png) repeat-x bottom;
}

/* SECONDARY CONTENT ACCENT LINE STYLE */
#home-posts ol.grouped-items li h3,
#home-posts2 ol.grouped-items li h3,
#home-posts3 ol.grouped-items li h3,
#secondary h3 , #secondary h3,
.posts-holder .accent span.image 

{
	background: url(../../images/headings_line_dark.png) repeat-x bottom;
}

/* FOOTER ACCENT LINE STYLE */
#footer-content h3, #footer-content h4,
#footer-content .accent span.image 
 {
	background: url(../../images/headings_line_light.png) repeat-x bottom;
}




.widget_shopping_cart .total
{
	background: url(../../images/headings_line_light.png) repeat-x top;
}



.page-header h1.page-title,
#homeblock-latest h2 span,
div.product .product_title span, #content div.product .product_title span,
.latest-product-item a h4, .latest-post-item a h4 
{
	border-bottom: 1px solid #C41E3A;
}

#footer-content h3 span, #footer-content h4 span
{
	border-bottom: 1px dotted #C41E3A;
}

#thumbs-wrapper-carousel3 #thumbs .item {
	-webkit-box-shadow: inset 0px 5px 8px rgba(50, 50, 50, 0.1), inset 5px 0px #C41E3A;
	-moz-box-shadow: 	inset 0px 5px 8px rgba(50, 50, 50, 0.1), inset 5px 0px #C41E3A;
	box-shadow: 		inset 0px 5px 8px rgba(50, 50, 50, 0.1), inset 5px 0px #C41E3A;
}



/* different elements*/
#shop-bar,
#shop-ribbon,
.entry-meta,
#searchform #searchsubmit,
.widget_price_filter .ui-slider .ui-slider-handle,
#thumbs-wrapper #prev:hover ,
#thumbs-wrapper #next:hover ,
#carousel2-controls #prev:hover ,
#carousel2-controls #next:hover ,
#images-controls #prev:hover, 
#images-controls #next:hover,
#thumbs-controls #prev:hover,
#thumbs-controls #next:hover,
.camera_next:hover,
.camera_prev:hover,
.camera_commands > .camera_play:hover,
.camera_commands > .camera_stop:hover,
.flex-direction-nav li a.prev:hover,
.flex-direction-nav li a.next:hover

{
	background-color: #C41E3A;
}

/* buttons, menus*/

#main-menu,
#main-menu2 ul li a,
#top-menu ul li a,
#top-menu-responsive ul li a,
.menu-toggler,
.social-toggler,
button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.product-button,
a.button,
button.button,
input.button,
#review_form #submit,
a.button, 
button.button, 
input.button,
a.checkout-button,
#review_form #submit.alt,
p.read-more a,
input#submit,
.navigation a,
.navigation span
{
	background: #C41E3A;
	color:#fff;
	text-shadow:1px 1px 0 #333;
}





input:focus,
button:focus,
select:focus,
textarea:focus {
  -webkit-box-shadow: #C41E3A 0 0 2px 0;
  -moz-box-shadow: #C41E3A 0 0 2px 0;
  -o-box-shadow: #C41E3A 0 0 2px 0;
  box-shadow: #C41E3A 0 0 2px 0;
}

/*================= BODY FONT OVERRIDES =============================*/

textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"]
{ 
	font-family: 'Ubuntu Condensed', Helvetica, Arial, sans-serif;
}

/*================= RESPONSIVENESS =============================*/
@media only screen and (max-width: 479px) {

	ul.products li.product {
		margin-top:40px;
		background: url(../../images/headings_line_medium.png) repeat-x bottom;
	}
	
}